@charset "utf-8";

#ptitle h1{ background-image: url(../../access/img/cover.jpg); }


section h2{ font-size: 2.2rem; color: #00A850; padding-bottom: 24px; font-weight: 400; line-height: 1.4em; text-align: center; }
section dl{ width: 100%; padding-bottom: 66px; padding-top: 40px; }

section dl dt h3{ font-size: 2.2rem; color: #00A850; padding-bottom: 24px; font-weight: 400; line-height: 1.4em; text-align: center; }
section dl dt h3 img{ margin-right: 10px; vertical-align: middle; display: inline-block!important; }
section dl dd h4{ font-size: 2.0rem; padding-bottom: 14px; line-height: 1.4em; }
section dl dd p{ line-height: 1.6em; }

section#access_map { padding-top: 50px; }
section#access_map .cont_box{ border: 1px solid #E0E0E0; padding-top: 26px; padding-right: 26px; padding-bottom: 26px; padding-left: 26px; }
section#access_map .cont_box ul{ padding-bottom: 12px; letter-spacing: -.4em; }
section#access_map .cont_box ul li{ width: auto; font-size: 1.8rem; padding-bottom: 10px; letter-spacing: normal; display: inline-block; width: auto; }
section#access_map .cont_box ul li strong{ color: #00A950; display: inline-block; margin-right: 12px; line-height: 1em; font-weight: 400; }
section#access_map .cont_box ul li:first-child{ width: 100%; }
section#access_map .cont_box ul li:last-child{ margin-left: 30px; }
section#access_map .cont_box iframe{ width: 100%; height: 400px; }

section#access_car { padding-top: 70px; }
section#access_car ul.route_list{ letter-spacing: -.4em; }
section#access_car ul.route_list li{ letter-spacing: normal; display: inline-block; width: 50%; vertical-align: top; padding-bottom: 20px; line-height: 1.6em; padding-left: 15px; padding-right: 15px; }
section#access_car ul.route_list li strong{ color: #00A850; font-weight: 400; display: block; padding-bottom: 0px; }
section#access_car ul.route_list li p{ margin-bottom: 8px; }
section#access_car ul.route_list li p span{ color: #00A850; margin-right: 2px; }

section#access_car ul.car_slick{ margin-top: 30px; border: 2px solid #D1D1D1; overflow-y: hidden; }
section#access_car ul.car_slick li{ display: block; vertical-align: top; width: 25%; text-align: center; color: #00A850; padding-top: 15px; padding-bottom: 15px; cursor: pointer; float: left; border-left: 1px solid #D1D1D1; }
section#access_car ul.car_slick li.slick_now{ color: #FFFFFF; background-color: #00A850; }
section#access_car ul.car_slick li:nth-child(-n+4){border-bottom: 1px solid #D1D1D1;}

section#access_car dl dd{ overflow-y: hidden; }
section#access_car dl dd img.img_map{ width: 500px; height: auto; float: left; }
section#access_car dl dd ul.route_flow{ width: 500px; float: right;letter-spacing: -.4em; counter-reset: number 0; }
section#access_car dl dd ul.route_flow li{ width: 250px; padding-left: 20px; letter-spacing: normal; display: inline-block; vertical-align: top;  }
section#access_car dl dd ul.route_flow li img.img_photo{ width: 100%; height: auto; margin-bottom: 4px; }
section#access_car dl dd ul.route_flow li span{ padding-bottom: 20px; font-size: 1.3rem; line-height: 1.4em; display: block; padding-left: 34px; position: relative; }
section#access_car dl dd ul.route_flow li span:before{ counter-increment: number 1; /* number カウンタの増加数をセット */ content: counter(number) " "; /* 表示形式を指定 */ border: 2px solid #3A3A3A; border-radius: 50%; width: 20px; height: 20px; display: inline-block; text-align: center; line-height: 20px; vertical-align: middle; font-size: 1.6rem; font-weight: 500; color: #3A3A3A; position: absolute; top: 0px; left: 0px; }
section#access_car dl dd+dt{ margin-top: 70px; }



section#access_walk { padding-top: 70px; }
section#access_walk ul.route_list{ letter-spacing: -.4em; }
section#access_walk ul.route_list li{ letter-spacing: normal; display: inline-block; width: 50%; vertical-align: top; padding-bottom: 20px; line-height: 1.6em; padding-left: 15px; padding-right: 15px; }
section#access_walk ul.route_list li strong{ color: #00A850; font-weight: 400; display: block; padding-bottom: 0px; }
section#access_walk ul.route_list li p{ margin-bottom: 8px; }
section#access_walk ul.route_list li p span{ color: #00A850; margin-right: 2px; }

section#access_walk ul.walk_slick{ margin-top: 30px; display: block; width: 50%; margin-left: auto; margin-right: auto; border: 2px solid #D1D1D1; overflow-y: hidden; }
section#access_walk ul.walk_slick li{ display: block; width: 50%; text-align: center; color: #00A850; padding-top: 15px; padding-bottom: 15px; cursor: pointer; float: left; border-left: 1px solid #D1D1D1; }
section#access_walk ul.walk_slick li:first-child{ border-left-style: none; }
section#access_walk ul.walk_slick li.slick_now{ color: #FFFFFF; background-color: #00A850; }

section#access_walk dl dd{ overflow-y: hidden; }
section#access_walk dl dd img.img_map{ width: 500px; height: auto; float: left; }
section#access_walk dl dd ul.route_flow{ width: 500px; float: right;letter-spacing: -.4em; counter-reset: number 0; }
section#access_walk dl dd ul.route_flow li{ width: 250px; padding-left: 20px; letter-spacing: normal; display: inline-block; vertical-align: top;  }
section#access_walk dl dd ul.route_flow li img.img_photo{ width: 100%; height: auto; margin-bottom: 4px; }
section#access_walk dl dd ul.route_flow li span{ padding-bottom: 20px; font-size: 1.3rem; line-height: 1.4em; display: block; padding-left: 34px; position: relative; }
section#access_walk dl dd ul.route_flow li span:before{ counter-increment: number 1; /* number カウンタの増加数をセット */ content: counter(number) " "; /* 表示形式を指定 */ border: 2px solid #3A3A3A; border-radius: 50%; width: 20px; height: 20px; display: inline-block; text-align: center; line-height: 20px; vertical-align: middle; font-size: 1.6rem; font-weight: 500; color: #3A3A3A; position: absolute; top: 0px; left: 0px; }
section#access_walk dl dd+dt{ margin-top: 70px; }



ul.car_sl{ width: 100%; overflow-x: hidden; }
ul.walk_sl{ width: 100%; overflow-x: hidden; }



@media only screen and (max-width: 798px) {
section dl{ padding-left: 0px; padding-right: 0px; }
section dl dt h3{ padding-bottom: 10px; }
section dl dd h4{ padding-bottom: 10px; }
section dl dd p{  }

section#access_map { padding-top: 20px; }
section#access_map .cont_box{ border-style: none; padding-top: 20px; padding-right: 4%; padding-bottom: 20px; padding-left: 4%; }
section#access_map .cont_box ul{ }
section#access_map .cont_box ul li{ width: 100%; }
section#access_map .cont_box ul li strong{ display: inline-block; margin-right: 2%;}
section#access_map .cont_box ul li:first-child strong{ width: 100%; margin-bottom: 8px; }
section#access_map .cont_box ul li:last-child{ margin-left: 0px; }

section#access_car ul.car_slick li{ padding-left: 1%; padding-right: 1%; }
section#access_car dl{ padding-bottom: 0px; }
section#access_car dl dt h3{ font-size: 1.6rem; line-height: 1em; }
section#access_car dl dt h3 img{ width: 10%; max-width: 40px; }
section#access_car dl dd img.img_map{ width: 100%; float: none; }
section#access_car dl dd ul.route_flow{ width: 100%; float: none; padding-top: 10px; }
section#access_car dl dd ul.route_flow li{ width: 49%; padding-left: 0px; }
section#access_car dl dd ul.route_flow li:nth-child(2n){ margin-left: 2%; }
section#access_car dl dd ul.route_flow li span{ font-size: 1.2rem; line-height: 1.2em; display: block; padding-left: 22px; position: relative; padding-bottom: 10px; }
section#access_car dl dd ul.route_flow li span:before{ width: 14px; height: 14px; display: inline-block; text-align: center; line-height: 14px; font-size: 1.2rem;  }
section#access_car dl dd+dt{ margin-top: 70px; }
section#access_car ul.route_list li{ width: 100%; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }

section#access_walk { padding-bottom: 40px; }
section#access_walk ul.walk_slick{ width: 100%; }
section#access_walk ul.walk_slick li{ padding-left: 1%; padding-right: 1%; }
section#access_walk dl{ padding-bottom: 0px; }
section#access_walk dl dt h3{ font-size: 1.6rem; line-height: 1em; }
section#access_walk dl dt h3 img{ width: 10%; max-width: 40px; }
section#access_walk dl dd img.img_map{ width: 100%; float: none; }
section#access_walk dl dd ul.route_flow{ width: 100%; float: none; padding-top: 10px; }
section#access_walk dl dd ul.route_flow li{ width: 49%; padding-left: 0px; }
section#access_walk dl dd ul.route_flow li:nth-child(2n){ margin-left: 2%; }
section#access_walk dl dd ul.route_flow li span{ font-size: 1.2rem; line-height: 1.2em; display: block; padding-left: 22px; position: relative; padding-bottom: 10px; }
section#access_walk dl dd ul.route_flow li span:before{ width: 14px; height: 14px; display: inline-block; text-align: center; line-height: 14px; font-size: 1.2rem;  }
section#access_walk dl dd+dt{ margin-top: 70px; }
section#access_walk ul.route_list li{ width: 100%; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }

}
